td input {
	padding: 1px;
	margin: 1px;
}

input, div.txt {
	/*width: 100%;*/

	font-family: tahoma;
	text-align: left;
	vertical-align: top;
}

input.txt, input.ftxt, input.file, input.pwd, div.txt, textarea {
	width: 100%;


}

input.file {
	width: 99% ! important;
}

textarea {
	width: 100%;
	min-height: 50px;


}

/* Используется в информации о товаре */
div.txt {
	height: 15px;
	vertical-align: bottom;
	margin: 2px 1px;
	padding: 1px;	
}

input.pwd {
	width: 100%;
}

input.chk {	
	text-align: left;
}

/* btn, btn100 USED IN i-Shop*/
input.btn, input.btn100 {
	border-style: solid; 
	border-width: 1px;
	/*width: 100px;*/
	text-align: center;
	height: 16px;
	border-color: #E3D2BF;
	background-color: white;

	margin-top: 3px; 
	margin-left: 3px; 

	margin-right: 2px;
	margin-bottom: 2px;
	margin: 2px;
}

input.btn100 {
	width: 75px;
}
